<style type="text/css">
<!--
#addbox {
  position: relative;
  width: 500px;
  height: 70 px;
  clip: rect(0px, 500px, 0px, 70px);
  overflow: hidden;
}
#banner1 {
  position: relative;
  width: 480px;
  height: 60px;
  left: 0;
  top: 5px;
}
#banner2 {
  position: relative;
  width: 480px;
  height: 60px;
  left: 500px;
  top: -55px !important;
  top:-58px;
}
.style1 {
	font-family: Tahoma;
	font-size: x-small;
	color: #FF0000;
	font-weight: bold;
	font-style: italic;
}
.style2 {
	font-size: x-small;
	font-family: Tahoma;
	font-weight: bold;
	font-style: italic;
}
-->
</style>